function FileData_Pairs(x)
{
x.t("nytro","megaraid");
x.t("easy","create");
x.t("create","manage");
x.t("user","interface");
x.t("interface","(gui)");
x.t("megaraid","revision");
x.t("megaraid","storage");
x.t("configurations","lsi");
x.t("configurations","db15-000988-08-december");
x.t("overview","nytro");
x.t("overview","megaraid");
x.t("graphical","user");
x.t("lsi","sas");
x.t("maintain","storage");
x.t("enables","configure");
x.t("(gui)","makes");
x.t("controllers","megaraid");
x.t("makes","easy");
x.t("revision","1.7");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","overview");
x.t("software","enables");
x.t("1.7","overview");
x.t("manager","graphical");
x.t("manager","software");
x.t("db15-000988-08-december","2013");
x.t("configure","monitor");
x.t("sas","controllers");
x.t("monitor","maintain");
x.t("storage","configurations");
x.t("storage","manager");
x.t("manage","storage");
}
